#entireBox
{
  position: relative;
  left: 5px;
}

#boxName1
{
  position: relative;
  left: -90px;
  top: -12px;
}
#boxName2
{
  position: relative;
  left: 75px;
  top: -30px;
}
#boxName3
{
  position: relative;
  left: -90px;
  top: 85px;
}
#boxName4
{
  position: relative;
  left: 75px;
  top: 67px;
}


#light1
{
  left:-90px;
}
#light2
{
  left:74px;
  top:-108px;
}
#light3
{
  left:-90px;
  top:-79px;
}
#light4
{
  left:74px;
  top:-187px;
}


.lightDefault
{
  position: relative;
  background-color: black;
  border: 4px solid gold;
  margin: auto;
  width: 160px;
  height: 100px;
}
.middle
{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}


input[type=range]::-webkit-slider-runnable-track
{
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  background: #3071a9;
  border-radius: 1.3px;
  border: 0.2px solid #010101;
}
input[type=range]::-webkit-slider-thumb
{
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  border: 1px solid #000000;
  height: 1px;
  width: 1px;
  border-radius: 3px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -3px;
}